.clear { display: block; clear: both; }

textarea, input[type="text"], input[type="submit"] { -webkit-appearance: none; border-radius: 0; }

body { font-family: sans-serif; font-size: 1rem; color: #242424; text-align: center; background-color: #e2e1e2; overflow-y: scroll; margin: 0px; }
textarea { font-family: sans-serif; font-size: 1rem; }
.wf-active body { font-family: 'PT Sans', sans-serif; }
.wf-active textarea, .wf-active input[type="submit"], .wf-active input[type="text"] { font-family: 'PT Sans', sans-serif; }
a { color: #052d87; text-decoration: none; }
a:hover { color: #052d87; text-decoration: none; border-bottom: 2px solid #ffb108; }
table { width: 100%; }
table thead td { font-weight: 700; }
ul, ol { padding: 0px; }

header { width: 100%; height: 112px; background: url(/image/header-background.jpg) repeat-x center center; position: relative; min-width: 980px; border-bottom: 15px solid #052d87; }
header > div { width: 980px; margin: 0px auto; padding: 0px; height: 100%; color: #dddddd; position: relative; }
header h1 { float: left; width: 359px; height: 100%; display: block; position: relative; overflow: hidden; font-size: 2rem; margin: 0px; margin-left: 10px; }
header h1 a { cursor: hand; display: block; width: 100%; height: 100%; }
header h1 span { display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: transparent url(/image/logo.jpg) left center no-repeat; }
header ul { position: absolute; right: 10px; bottom: 10px; margin: 0; height: 45px; line-height: 45px; font-size: 1.3rem; text-transform: lowercase; }
header ul li { float: left; list-style-type: none; margin: 0; }
header ul a { display: block; margin: 5px 10px; padding: 0 5px; line-height: 35px; color: #052d87; border-bottom: 2px solid transparent; }
header ul a:hover, header a.active { border-bottom-color: #ffb108; color: #092156; }

menu { width: 100%; height: 45px; line-height: 45px; background-color: #052d87; position: relative; min-width: 980px; margin: 0; padding: 0; color: #ffffff; }
menu ul { width: 980px; margin: 0 auto; height: 100%; }
menu li { list-style-type: none; margin: 0px; float: left; }
menu a { display: block; margin: 5px 10px; padding: 0 5px; line-height: 35px; color: #e1e1e1; }
menu a.active { text-decoration: underline; }
menu a:hover { color: #e1e1e1; text-decoration: underline; }

.pageContainer { width: 100%; position: relative; min-width: 980px; }
.page { width: 980px; margin: 0px auto; position: relative; padding: 0px 10px; padding-bottom: 30px; text-align: left; }

.blockCenter { padding: 0px 10px; }
.blockLeft { float: left; width: 50%; padding: 0px 30px 0px 0px; }
.blockRight { float: right; width: 50%; padding: 0px 0px 0px 30px; }
h2 { padding: 15px 0px; font-weight: normal; font-size: 2rem; position: relative; }
h3 { padding: 10px 0px; font-weight: normal; font-size: 1.3rem; position: relative; }
p { margin: 5px 0px; text-align: justify; }
.page li { margin: 0; margin-left: 30px; padding: 0; }
input[type="text"] { border: 1px solid #052d87; display: block; margin: 5px 0px; line-height: 2rem; height: 2rem; width: 300px; background-color: #e1e1e1; color: #636466; padding: 0px 10px; }
input[type="text"]:focus { border-color: #ffb108; color: #48484a; }
textarea { border: 1px solid #052d87; display: block; margin: 5px 0px; line-height: 2rem; height: 120px; min-height: 120px; max-height: 220px; width: 100%; background-color: #e1e1e1; color: #636466; padding: 0px 10px; resize: vertical; }
textarea:focus { border-color: #ffb108; color: #48484a; }
input[type="submit"] { border: 1px solid #052d87; display: block; margin: 5px 0px; line-height: 2rem; height: 2rem; background-color: #e1e1e1; color: #636466; padding: 0px 10px; }
input[type="submit"]:hover { cursor: pointer; border-color: #ffb108; color: #48484a; }

.page .photoContainer { width: 100%; }
.photoContainer a.item { margin-right: 27px; margin-bottom: 27px; width: 302px; float: left; }
.photoContainer a.item:hover { border: 0; }
.photoContainer.twoPhotos a.item { width: 466px; }
.photoContainer a.lineEnd { margin-right: 0px; }
.photoContainer a.hide { display: none; }